Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 15:15:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return javed memon                    Bot:  Hi again! Bot:  Please enter your name Customer:  javed memon Bot:  Hi Javed Memon ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540718170            07:03 PM, 18th May                     javed memon                    Ok           07:03 PM, 18th May                   Sohaib                   Hi Javed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:03 PM, 18th May                     javed memon                    Wating for your help           07:03 PM, 18th May                     javed memon                    Hello           07:04 PM, 18th May                     javed memon                    Wating           07:04 PM, 18th May                     javed memon                    Any update please           07:04 PM, 18th May                   Sohaib                   .I'll be more than happy to help you.           07:04 PM, 18th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:04 PM, 18th May                     javed memon                    Ok           07:04 PM, 18th May                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           07:06 PM, 18th May                     javed memon                    Any customer support number           07:07 PM, 18th May                     javed memon                    Please provide           07:07 PM, 18th May                   Sohaib                   we can see that you have contacting with us regarding your order : 6307615213           07:07 PM, 18th May                     javed memon                    Yes           07:07 PM, 18th May                   Sohaib                   how we can help you with           07:08 PM, 18th May                     javed memon                    I am received my order           07:08 PM, 18th May                     javed memon                    But size was issu & quality not up to mark           07:08 PM, 18th May                     javed memon                    Possible to return           07:08 PM, 18th May                     javed memon                    Refund my money           07:08 PM, 18th May                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           07:10 PM, 18th May                   Sohaib                   · You can now drop off your return to any (Centrepoint) store across the KSA.    Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KSA.   · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:10 PM, 18th May                   Sohaib                   Is there anything else I can help you with?           07:13 PM, 18th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2594749